- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: e3b5b2ff-eb69-4776-a335-42f34eca72c5
    creation_time: '2024-11-20T15:03:35+01:00'
    producer:
      name: Automizer
      version: 0.2.5-wip.dd.update-z3-fca748b-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/Piecewise.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/Piecewise.c: ac2fbc3b92c237eee672d002679ee7a51e4ecff20f91c05c8145e18adc82f593
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: LP64
      language: C
  content: [
    ]
